Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/archives/earliestDatestamp	(revision 27979)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/archives/earliestDatestamp	(revision 27980)
@@ -1,1 +1,1 @@
-1373000154
+1375688868
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 27979)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 27980)
@@ -1,5 +1,5 @@
-builddate	1373000159
+builddate	1375688874
 buildtype	mgpp
-earliestdatestamp	1373000154
+earliestdatestamp	1375688868
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
